Bug 595 - [UPDATE REQUEST] tcpdump, libpcap
: [UPDATE REQUEST] tcpdump, libpcap
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Low normal
: ---
Assigned To: Danila Leontiev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 16:04 MSD by Dmitry Romashkin
Modified: 2012-08-01 12:26 MSD (History)
2 users (show)

See Also:
RPM Package: tcpdump, libpcap
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-07-27 16:04:59 MSD
Update request for latest stable release with some fixes of command-line packet analyzer tcpdump 4.3.0. and library for network traffic capture libpcap 1.3.0.

References:
http://www.tcpdump.org/#latest-release
Comment 1 Danila Leontiev 2012-07-30 08:26:41 MSD
Advisory: 
Description:
Updated for new stable release.

References:
http://www.tcpdump.org/#latest-release

buildlists:
tcpdump    - https://abf.rosalinux.ru/build_lists/638265
tcpdump 64 - https://abf.rosalinux.ru/build_lists/638266

libpcap    - https://abf.rosalinux.ru/build_lists/638263
libpcap 64 - https://abf.rosalinux.ru/build_lists/638264
Comment 2 Alexander Petryakov 2012-07-31 23:16:14 MSD
tcpdump-4.3.0-1-rosa.lts2012.0
libpcap1-1.3.0-1-rosa.lts2012.0
************** Advisory **************
Updated for new stable release.
References:
http://www.tcpdump.org/#latest-release
**************************************
QA Verified